<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>2008-12-22</orth>
    <lex disamb="1"><base>2008-12-22</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Kryzys</orth>
    <lex disamb="1"><base>kryzys</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>finansowy</orth>
    <lex disamb="1"><base>finansowy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>odbija</orth>
    <lex disamb="1"><base>odbijać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>WOŚP</orth>
    <lex disamb="1"><base>WOŚP</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Wielka</orth>
    <lex disamb="1"><base>wielki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Orkiestra</orth>
    <lex disamb="1"><base>orkiestra</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Świątecznej</orth>
    <lex disamb="1"><base>świąteczny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Pomocy</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wciąż</orth>
    <lex disamb="1"><base>wciąż</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>szuka</orth>
    <lex disamb="1"><base>szukać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>sponsorów</orth>
    <lex disamb="1"><base>sponsor</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>styczniowego</orth>
    <lex disamb="1"><base>styczniowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>finału</orth>
    <lex disamb="1"><base>finał</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Firmy</orth>
    <lex disamb="1"><base>firma</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>względu</orth>
    <lex disamb="1"><base>wzgląd</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kryzys</orth>
    <lex disamb="1"><base>kryzys</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przekazują</orth>
    <lex disamb="1"><base>przekazywać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>głównie</orth>
    <lex disamb="1"><base>głównie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dary</orth>
    <lex disamb="1"><base>dar</base><ctag>subst:pl:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>rzeczowe</orth>
    <lex disamb="1"><base>rzeczowy</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>Jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zorganizowania</orth>
    <lex disamb="1"><base>zorganizować</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>koncertów</orth>
    <lex disamb="1"><base>koncert</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>potrzebna</orth>
    <lex disamb="1"><base>potrzebny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>gotówka</orth>
    <lex disamb="1"><base>gotówka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>Gazeta</orth>
    <lex disamb="1"><base>gazeta</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Wyborcza</orth>
    <lex disamb="1"><base>wyborczy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>podaje</orth>
    <lex disamb="1"><base>podawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>firmy</orth>
    <lex disamb="1"><base>firma</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>wspierać</orth>
    <lex disamb="1"><base>wspierać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Orkiestry</orth>
    <lex disamb="1"><base>orkiestra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>poprzednich</orth>
    <lex disamb="1"><base>poprzedni</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>latach</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Przedstawiciele</orth>
    <lex disamb="1"><base>przedstawiciel</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>działów</orth>
    <lex disamb="1"><base>dział</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>marketingu</orth>
    <lex disamb="1"><base>marketing</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tłumaczą</orth>
    <lex disamb="1"><base>tłumaczyć</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>trudną</orth>
    <lex disamb="1"><base>trudny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sytuację</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ekonomiczną</orth>
    <lex disamb="1"><base>ekonomiczny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch7">
  <sentence id="sent7">
   <tok>
    <orth>Monika</orth>
    <lex disamb="1"><base>Monika</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Stankiewicz</orth>
    <lex disamb="1"><base>Stankiewicz</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>koordynator</orth>
    <lex disamb="1"><base>koordynator</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>ds</orth>
    <lex disamb="1"><base>do spraw</base><ctag>brev:pun</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sponsoringu</orth>
    <lex disamb="1"><base>sponsoring</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sztabu</orth>
    <lex disamb="1"><base>sztab</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Orkiestry</orth>
    <lex disamb="1"><base>orkiestra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Olsztynie</orth>
    <lex disamb="1"><base>Olsztyn</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>stwierdza</orth>
    <lex disamb="1"><base>stwierdzać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>Mamy</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>taką</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>samą</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sytuację</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Toruniu</orth>
    <lex disamb="1"><base>Toruń</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch8">
  <sentence id="sent8">
   <tok>
    <orth>Firmy</orth>
    <lex disamb="1"><base>firma</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>chętnie</orth>
    <lex disamb="1"><base>chętnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dają</orth>
    <lex disamb="1"><base>dawać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="light_predicate">1</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wsparcie</orth>
    <lex disamb="1"><base>wsparcie</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>rzeczowe</orth>
    <lex disamb="1"><base>rzeczowy</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>gadżety</orth>
    <lex disamb="1"><base>gadżet</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>jedzenie</orth>
    <lex disamb="1"><base>jedzenie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>mogą</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>wrzucić</orth>
    <lex disamb="1"><base>wrzucić</base><ctag>inf:perf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>koszty</orth>
    <lex disamb="1"><base>koszt</base><ctag>subst:pl:acc:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch9">
  <sentence id="sent9">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>gotówką</orth>
    <lex disamb="1"><base>gotówka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>gorzej</orth>
    <lex disamb="1"><base>źle</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch10">
  <sentence id="sent10">
   <tok>
    <orth>Przedsiębiorstwa</orth>
    <lex disamb="1"><base>przedsiębiorstwo</base><ctag>subst:pl:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tłumaczą</orth>
    <lex disamb="1"><base>tłumaczyć</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>światowym</orth>
    <lex disamb="1"><base>światowy</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kryzysem</orth>
    <lex disamb="1"><base>kryzys</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch11">
  <sentence id="sent11">
   <tok>
    <orth>Sytuacja</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>wygląda</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="state">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>podobnie</orth>
    <lex disamb="1"><base>podobnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Poznaniu</orth>
    <lex disamb="1"><base>Poznań</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Lublinie</orth>
    <lex disamb="1"><base>Lublin</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex disamb="1"><base>lublin</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch12">
  <sentence id="sent12">
   <tok>
    <orth>Gotówka</orth>
    <lex disamb="1"><base>gotówka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sponsorów</orth>
    <lex disamb="1"><base>sponsor</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>potrzebna</orth>
    <lex disamb="1"><base>potrzebny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>organizację</orth>
    <lex disamb="1"><base>organizacja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">5</ann>
   </tok>
   <tok>
    <orth>bezpłatnych</orth>
    <lex disamb="1"><base>bezpłatny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>koncertów</orth>
    <lex disamb="1"><base>koncert</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>imprez</orth>
    <lex disamb="1"><base>impreza</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>XVII</orth>
    <lex disamb="1"><base>xvii</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Finału</orth>
    <lex disamb="1"><base>finał</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>WOŚP</orth>
    <lex disamb="1"><base>WOŚP</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>odbędzie</orth>
    <lex disamb="1"><base>odbyć</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>11</orth>
    <lex disamb="1"><base>11</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>stycznia</orth>
    <lex disamb="1"><base>styczeń</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch13">
  <sentence id="sent13">
   <tok>
    <orth>Pieniądze</orth>
    <lex disamb="1"><base>pieniądz</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>będą</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zbierane</orth>
    <lex disamb="1"><base>zbierać</base><ctag>ppas:pl:nom:m3:imperf:aff</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wczesne</orth>
    <lex disamb="1"><base>wczesny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wykrywanie</orth>
    <lex disamb="1"><base>wykrywać</base><ctag>ger:sg:acc:n:imperf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>chorób</orth>
    <lex disamb="1"><base>choroba</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nowotworowych</orth>
    <lex disamb="1"><base>nowotworowy</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>u</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dzieci</orth>
    <lex disamb="1"><base>dziecko</base><ctag>subst:pl:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch14">
  <sentence id="sent14">
   <tok>
    <orth>Zobacz</orth>
    <lex disamb="1"><base>zobaczyć</base><ctag>impt:sg:sec:perf</ctag></lex>
    <ann chan="perception">1</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="perception">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch15">
  <sentence id="sent15">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>finału</orth>
    <lex disamb="1"><base>finał</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>WOŚP</orth>
    <lex disamb="1"><base>WOŚP</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>we</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:wok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Wrocławiu</orth>
    <lex disamb="1"><base>Wrocław</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>24</orth>
    <lex disamb="1"><base>24</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>grudnia</orth>
    <lex disamb="1"><base>grudzień</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>2008</orth>
    <lex disamb="1"><base>2008</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>